compat-libcolord1-1.0.4-1.el7.i686.rpm


Advertisement

Description

compat-libcolord1 - Compat package with colord 1.0 libraries

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-libcolord1
Package version 1.0.4
Package release 1.el7
Package architecture i686
Package type rpm
Installed size 312.20 KB
Download size 95.34 KB
Official Mirror mirror.centos.org
Compatibility package with colord 1.0 libraries.

Alternatives

Package Version Architecture Repository
compat-libcolord1-1.0.4-1.el7.x86_64.rpm 1.0.4 x86_64 CentOS
compat-libcolord1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
liblcms2.so.2 -
libm.so.6 -
libm.so.6(GLIBC_2.1) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
rtld(GNU_HASH) -

Provides

Name Value
compat-libcolord1 = 1.0.4-1.el7
compat-libcolord1(x86-32) = 1.0.4-1.el7
libcolord.so.1 -
libcolordprivate.so.1 -

Conflicts

Name Value
colord < 1.2

Download

Type URL
Binary Package compat-libcolord1-1.0.4-1.el7.i686.rpm
Source Package compat-colord10-1.0.4-1.el7.src.rpm

Install Howto

Install the compat-libcolord1 rpm package:

# yum install compat-libcolord1

Files

Path
/usr/lib/libcolord.so.1
/usr/lib/libcolord.so.1.0.21
/usr/lib/libcolordprivate.so.1
/usr/lib/libcolordprivate.so.1.0.21
/usr/share/doc/compat-libcolord1-1.0.4/COPYING

Changelog

2015-05-05 - Richard Hughes <rhughes@redhat.com> - 1.0.4-1
- New compat package for RHEL
- Resolves: #1184213

See Also

Package Description
compat-libf2c-34-3.4.6-32.el7.i686.rpm Fortran 77 compatibility runtime
compat-libf2c-34-3.4.6-32.el7.x86_64.rpm Fortran 77 compatibility runtime
compat-libgdata13-0.13.3-1.el7.i686.rpm Compat package with libgdata 0.13 libraries
compat-libgdata13-0.13.3-1.el7.x86_64.rpm Compat package with libgdata 0.13 libraries
compat-libgfortran-41-4.1.2-44.el7.i686.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgfortran-41-4.1.2-44.el7.x86_64.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgnome-bluetooth11-3.8.2.1-2.el7.i686.rpm Compat package with gnome-bluetooth 3.8 libraries
compat-libgnome-bluetooth11-3.8.2.1-2.el7.x86_64.rpm Compat package with gnome-bluetooth 3.8 libraries
compat-libgnome-desktop3-7-3.8.4-2.el7.i686.rpm Compat package with gnome-desktop 3.8 libraries
compat-libgnome-desktop3-7-3.8.4-2.el7.x86_64.rpm Compat package with gnome-desktop 3.8 libraries
compat-libgweather3-3.8.2-1.el7.i686.rpm Compat package with libgweather 3.8 libraries
compat-libgweather3-3.8.2-1.el7.x86_64.rpm Compat package with libgweather 3.8 libraries
compat-libmediaart0-0.7.0-1.el7.i686.rpm Compat package with libmediaart 0.7 libraries
compat-libmediaart0-0.7.0-1.el7.x86_64.rpm Compat package with libmediaart 0.7 libraries
compat-libmpc-1.0.1-3.el7.i686.rpm compat/bootstrap mpc-0.9 library
Advertisement
Advertisement